<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-measurement-connector:18.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/729119f979d99cd7b3fefb03c454ad31/jetified-firebase-measurement-connector-18.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/729119f979d99cd7b3fefb03c454ad31/jetified-firebase-measurement-connector-18.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/729119f979d99cd7b3fefb03c454ad31/jetified-firebase-measurement-connector-18.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>